//* *******************************************************************
//*        JCLOVRP2.prc - a JCL Procedure Batch Job Processing        *
//*      This JCL Procedure is provided by SimoTime Technologies      *
//*           (C) Copyright 1987-2019 All Rights Reserved             *
//*             Web Site URL:   http://www.simotime.com               *
//*                   e-mail:   helpdesk@simotime.com                 *
//* *******************************************************************
//*
//* Subject: Create a Record Sequential File, use IEBGENER
//* Author:  SimoTime Technologies
//* Date:    January 1,1998
//*
//* The DSN for SYSUT2 is overridden by the primary JCL Member
//*
//*********************************************************************
//JCLOVRP1 PROC
//*
//*********************************************************************
//* Step 1 of 1, Create DATA20 from Procedure JCLOVRP2,
//*              the DSN for SYSUT2 is determined by a procedural
//*              override provided by the primary JCL Member.
//*
//STEPP20  EXEC PGM=IEBGENER
//SYSPRINT DD  SYSOUT=*
//SYSIN    DD  DUMMY
//* :....1....:....2....:....3....:....4....:....5....:....6....:....7....:....8
//SYSUT1   DD  DSN=SIMOTIME.PDS.PARMLIB(JCLOVR20),DISP=SHR
//SYSUT2   DD  DSN=SIMOTIME.DATA.JUNK,
//             DISP=(NEW,CATLG,DELETE),
//             STORCLAS=MFI,
//             SPACE=(TRK,5),
//             DCB=(RECFM=FB,LRECL=80,DSORG=PS)
//*
//         PEND
//*
